Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 2932 - rc.sysinit uses obsolete raid command
rc.sysinit uses obsolete raid command
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-19 21:54 EDT by Damien, Miller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-20 23:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien, Miller 1999-05-19 21:54:32 EDT
rc.sysinit users the obselete raidadd and raidrun command.
They should be replaced with the new raidstart command.
Comment 1 Bill Nottingham 1999-05-20 23:45:59 EDT
this has been fixed in the initscripts that's currently in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.